<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Email");
define("_RE","Ynt");
define("_SUBJECT","Konu");
define("_PRIVATEMESSAGES","Özel Mesajlarınız");
define("_CHECKALL","Hepsini İşaretle");
define("_FROM","Kimden");
define("_DATE","Tarih");
define("_DONTHAVEMESSAGES","Mesajınız yok");
define("_NOTREAD","Okunmamış");
define("_MSGSTATUS","Mesaj Durumu");
define("_PRIVATEMESSAGE","Özel Mesaj");
define("_INDEX","İndeks");
define("_SENT","Gönderilme");
define("_PREVIOUSMESSAGE","Önceki Mesaj");
define("_NEXTMESSAGE","Sonraki Mesaj");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","Gönderme Hakkında");
define("_ALLREGCANPOST","Tüm kayıtlı kullanıcılar özel mesaj gönderebilir");
define("_TO","Kime");
define("_MESSAGEICON","Mesaj İkonu");
define("_MESSAGE","Mesaj");
define("_HTML","HTML");
define("_PMON","Açık");
define("_PMOFF","Kapalı");
define("_BBCODE","BBCode");
define("_WROTE","yazdı");
define("_OPTIONS","Seçenekler");
define("_HTMLDISSABLE","HTML'i Geçersiz Kıl");
define("_BBCODEDISSABLE","<a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a>'u Geçersiz Kıl");
define("_SMILEDISSABLE","<a href=\"bb_smilies.php\" target=\"_blank\"><i>Smiley</i></a>'leri Geçersiz Kıl");
define("_CANCELREPLY","Cevap İptali");
define("_CANCELSEND","Gönderme İptali");
define("_CLEAR","Temizle");
define("_SUBMIT","Gönder");
define("_USERNOTINDB","Vertabanında böyle bir kullanıcı yok.");
define("_CHECKNAMEANDTRY","Lütfen ismi kontrol ederek tekrar deneyin.");
define("_MSGPOSTED","Mesajınız gönderildi.");
define("_RETURNTOPMSG","Özel mesajlarınızı yenilemek için tıklayın.");
define("_MSGDELETED","Mesajlarınız silindi.");
define("_BBGO","git");
define("_BBNEWPMSG","Yeni Mesaj");
define("_BBNONEWPMSG","Yeni Mesaj Yok");
define("_BBTOTALPMSG","Toplam Mesaj");
define("_BBEMPTYPMSG","Mesajınız yok");
define("_BBLOGIN","Özel mesajlarınızı kontrol etmek için giriş yapın");
define("_BBPMSG","Özel Mesaj");
define("_BBINBOX","Gelen Kutusu");
define("_BBSELECTFORUM","Bir Forum Seçin");
define("_BBNOFORUM","Başka Forum Yok");
define("_BBBANNED","Ban'lendi");
define("_CLICKSMILEBUTTONS","Mesajınıza eklemek istediğiniz smiley'e tıklayın:");
define("_CLICKCODEBUTTONS","Mesajınıza eklemek istediğiniz BBCode'a tıklayın:");
define("_PRIVMSGERROR","Private Message Error!");
define("_USERDOESNTEXIST","Sorry, the selected user doesn't exist in our database")

?>